Subject: Re: F104 kit
From: "Steve Bamford ARC" <[email-masked]>
To: "Tayfun Gol" <[email-masked]>
Date: Sat, 6 Mar 2004 12:28:56 -0800

Hi Tayfun,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tayfun Gol 
  To: [email-masked] 
  Sent: Friday, February 06, 2004 2:24 PM
  Subject: F104 kit

  Steve,
  This is a great site. I picked up modelling as a hobby pretty recently and this site has been a great help for a beginner like me. Looking at all the great models others have built and reading the useful modeling tips is a great inspiration to get better and better.

  I am sending the picture of the first model I built.
  Thanks,
  Tayfun 

  Gallery Template #01

  "1/48 Testors F104C" 

  by "Tayfun Gol"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the first 1/48th scale model I have built. I built it straight out of the box. Given that it cost me $9, I think the result came out better than I expected.

  Photos and text © 2003 by "Tayfun Gol"

------------------------------------------------------------------------------